.feature-carousel {
    border: min(max(0.2vw, 0.2vh), 0.25rem)solid #808080;
    border-radius: 20px;
    overflow: hidden;
    aspect-ratio: 16/9;
    padding: 0px;
}

@media (max-width: 1199px) {
    .feature-carousel {
        margin: 1vw;
    }
}

.feature-carousel .carousel-caption {
    background: #000000ad;
}

.accordion-body ul {
    margin-bottom: 0;
}